diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluent.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluent.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluent.jimple	2025-03-13 13:50:13.345546379 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluent.jimple	2025-03-13 13:50:20.489434076 +0000
@@ -15,6 +15,8 @@
 public abstract java.lang.Integer getRetryCount();
 public abstract io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withRetryCount(java.lang.Integer);
 public abstract java.lang.Boolean hasRetryCount();
+public abstract io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withNewRetryCount(java.lang.String);
+public abstract io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withNewRetryCount(int);
 public abstract java.lang.String getSentAt();
 public abstract io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withSentAt(java.lang.String);
 public abstract java.lang.Boolean hasSentAt();
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluentImpl.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluentImpl.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluentImpl.jimple	2025-03-13 13:50:13.345546379 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.CloudEventDeliveryStateFluentImpl.jimple	2025-03-13 13:50:20.485434139 +0000
@@ -208,6 +208,32 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
+public io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withNewRetryCount(java.lang.String)
+{
+io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent v;
+java.lang.String v;
+io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluentImpl v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluentImpl;
+v := @parameter: java.lang.String;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(java.lang.String)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluentImpl: io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withRetryCount(java.lang.Integer)>(v);
+return v;
+}
+public io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withNewRetryCount(int)
+{
+io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent v;
+int v;
+io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluentImpl v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluentImpl;
+v := @parameter: int;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(int)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluentImpl: io.fabric.tekton.pipeline.v1alpha.CloudEventDeliveryStateFluent withRetryCount(java.lang.Integer)>(v);
+return v;
+}
 public java.lang.String getSentAt()
 {
 java.lang.String v;
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluent.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluent.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluent.jimple	2025-03-13 13:50:13.949536884 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluent.jimple	2025-03-13 13:50:21.029425588 +0000
@@ -66,6 +66,8 @@
 public abstract java.lang.Integer getRetries();
 public abstract io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withRetries(java.lang.Integer);
 public abstract java.lang.Boolean hasRetries();
+public abstract io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withNewRetries(java.lang.String);
+public abstract io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withNewRetries(int);
 public abstract io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent addToRunAfter(int, java.lang.String);
 public abstract io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent setToRunAfter(int, java.lang.String);
 public abstract transient io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent addToRunAfter(java.lang.String[]);
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluentImpl.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluentImpl.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluentImpl.jimple	2025-03-13 13:50:13.981536382 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1alpha1-5.2.1.jar:tekton-model-v1alpha1-5.2.1.jar/io.fabric8.tekton.pipeline.v1alpha1.PipelineTaskFluentImpl.jimple	2025-03-13 13:50:21.065425021 +0000
@@ -1464,6 +1464,32 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
+public io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withNewRetries(java.lang.String)
+{
+io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent v;
+java.lang.String v;
+io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluentImpl v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluentImpl;
+v := @parameter: java.lang.String;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(java.lang.String)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluentImpl: io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withRetries(java.lang.Integer)>(v);
+return v;
+}
+public io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withNewRetries(int)
+{
+io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent v;
+int v;
+io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluentImpl v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluentImpl;
+v := @parameter: int;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(int)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluentImpl: io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent withRetries(java.lang.Integer)>(v);
+return v;
+}
 public io.fabric.tekton.pipeline.v1alpha.PipelineTaskFluent addToRunAfter(int, java.lang.String)
 {
 java.util.List v, v;