diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluent.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluent.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluent.jimple	2025-03-13 13:47:42.867911876 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluent.jimple	2025-03-13 13:47:50.351794233 +0000
@@ -15,6 +15,8 @@
 public abstract java.lang.Integer getRetryCount();
 public abstract io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withRetryCount(java.lang.Integer);
 public abstract java.lang.Boolean hasRetryCount();
+public abstract io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withNewRetryCount(java.lang.String);
+public abstract io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withNewRetryCount(int);
 public abstract java.lang.String getSentAt();
 public abstract io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withSentAt(java.lang.String);
 public abstract java.lang.Boolean hasSentAt();
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluentImpl.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluentImpl.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluentImpl.jimple	2025-03-13 13:47:42.867911876 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.CloudEventDeliveryStateFluentImpl.jimple	2025-03-13 13:47:50.351794233 +0000
@@ -208,6 +208,32 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
+public io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withNewRetryCount(java.lang.String)
+{
+io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl v;
+io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent v;
+java.lang.String v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl;
+v := @parameter: java.lang.String;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(java.lang.String)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl: io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withRetryCount(java.lang.Integer)>(v);
+return v;
+}
+public io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withNewRetryCount(int)
+{
+io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl v;
+io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent v;
+int v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl;
+v := @parameter: int;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(int)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl: io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluent withRetryCount(java.lang.Integer)>(v);
+return v;
+}
 public java.lang.String getSentAt()
 {
 io.fabric.tekton.pipeline.v1beta.CloudEventDeliveryStateFluentImpl v;
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluent.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluent.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluent.jimple	2025-03-13 13:47:43.387903703 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluent.jimple	2025-03-13 13:47:50.875785995 +0000
@@ -66,6 +66,8 @@
 public abstract java.lang.Integer getRetries();
 public abstract io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withRetries(java.lang.Integer);
 public abstract java.lang.Boolean hasRetries();
+public abstract io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withNewRetries(java.lang.String);
+public abstract io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withNewRetries(int);
 public abstract io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent addToRunAfter(int, java.lang.String);
 public abstract io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent setToRunAfter(int, java.lang.String);
 public abstract transient io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent addToRunAfter(java.lang.String[]);
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluentImpl.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluentImpl.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluentImpl.jimple	2025-03-13 13:47:43.419903200 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.PipelineTaskFluentImpl.jimple	2025-03-13 13:47:50.907785493 +0000
@@ -1471,6 +1471,32 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
+public io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withNewRetries(java.lang.String)
+{
+io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent v;
+io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl v;
+java.lang.String v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl;
+v := @parameter: java.lang.String;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(java.lang.String)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl: io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withRetries(java.lang.Integer)>(v);
+return v;
+}
+public io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withNewRetries(int)
+{
+io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent v;
+io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl v;
+int v;
+java.lang.Integer v;
+v := @this: io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl;
+v := @parameter: int;
+v = new java.lang.Integer;
+specialinvoke v.<java.lang.Integer: void <init>(int)>(v);
+v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl: io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent withRetries(java.lang.Integer)>(v);
+return v;
+}
 public io.fabric.tekton.pipeline.v1beta.PipelineTaskFluent addToRunAfter(int, java.lang.String)
 {
 io.fabric.tekton.pipeline.v1beta.PipelineTaskFluentImpl v;
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluent.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluent.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluent.jimple	2025-03-13 13:47:43.527901502 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluent.jimple	2025-03-13 13:47:51.015783796 +0000
@@ -21,12 +21,10 @@
 public abstract io.fabric.kubernetes.api.model.ContainerStateRunning getRunning();
 public abstract io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withRunning(io.fabric.kubernetes.api.model.ContainerStateRunning);
 public abstract java.lang.Boolean hasRunning();
-public abstract io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withNewRunning(java.lang.String);
 public abstract io.fabric.kubernetes.api.model.ContainerStateTerminated getTerminated();
 public abstract io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withTerminated(io.fabric.kubernetes.api.model.ContainerStateTerminated);
 public abstract java.lang.Boolean hasTerminated();
 public abstract io.fabric.kubernetes.api.model.ContainerStateWaiting getWaiting();
 public abstract io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withWaiting(io.fabric.kubernetes.api.model.ContainerStateWaiting);
 public abstract java.lang.Boolean hasWaiting();
-public abstract io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withNewWaiting(java.lang.String, java.lang.String);
 }
\ No newline at end of file
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluentImpl.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluentImpl.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluentImpl.jimple	2025-03-13 13:47:43.527901502 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.SidecarStateFluentImpl.jimple	2025-03-13 13:47:51.015783796 +0000
@@ -288,19 +288,6 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
-public io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withNewRunning(java.lang.String)
-{
-io.fabric.kubernetes.api.model.ContainerStateRunning v;
-io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl v;
-java.lang.String v;
-io.fabric.tekton.pipeline.v1beta.SidecarStateFluent v;
-v := @this: io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl;
-v := @parameter: java.lang.String;
-v = new io.fabric.kubernetes.api.model.ContainerStateRunning;
-specialinvoke v.<io.fabric.kubernetes.api.model.ContainerStateRunning: void <init>(java.lang.String)>(v);
-v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl: io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withRunning(io.fabric.kubernetes.api.model.ContainerStateRunning)>(v);
-return v;
-}
 public io.fabric.kubernetes.api.model.ContainerStateTerminated getTerminated()
 {
 io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl v;
@@ -369,20 +356,6 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
-public io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withNewWaiting(java.lang.String, java.lang.String)
-{
-io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl v;
-java.lang.String v, v;
-io.fabric.kubernetes.api.model.ContainerStateWaiting v;
-io.fabric.tekton.pipeline.v1beta.SidecarStateFluent v;
-v := @this: io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl;
-v := @parameter: java.lang.String;
-v := @parameter: java.lang.String;
-v = new io.fabric.kubernetes.api.model.ContainerStateWaiting;
-specialinvoke v.<io.fabric.kubernetes.api.model.ContainerStateWaiting: void <init>(java.lang.String,java.lang.String)>(v, v);
-v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.SidecarStateFluentImpl: io.fabric.tekton.pipeline.v1beta.SidecarStateFluent withWaiting(io.fabric.kubernetes.api.model.ContainerStateWaiting)>(v);
-return v;
-}
 public boolean equals(java.lang.Object)
 {
 boolean v, v, v, v, v, v;
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluent.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluent.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluent.jimple	2025-03-13 13:47:43.571900810 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluent.jimple	2025-03-13 13:47:51.059783104 +0000
@@ -21,12 +21,10 @@
 public abstract io.fabric.kubernetes.api.model.ContainerStateRunning getRunning();
 public abstract io.fabric.tekton.pipeline.v1beta.StepStateFluent withRunning(io.fabric.kubernetes.api.model.ContainerStateRunning);
 public abstract java.lang.Boolean hasRunning();
-public abstract io.fabric.tekton.pipeline.v1beta.StepStateFluent withNewRunning(java.lang.String);
 public abstract io.fabric.kubernetes.api.model.ContainerStateTerminated getTerminated();
 public abstract io.fabric.tekton.pipeline.v1beta.StepStateFluent withTerminated(io.fabric.kubernetes.api.model.ContainerStateTerminated);
 public abstract java.lang.Boolean hasTerminated();
 public abstract io.fabric.kubernetes.api.model.ContainerStateWaiting getWaiting();
 public abstract io.fabric.tekton.pipeline.v1beta.StepStateFluent withWaiting(io.fabric.kubernetes.api.model.ContainerStateWaiting);
 public abstract java.lang.Boolean hasWaiting();
-public abstract io.fabric.tekton.pipeline.v1beta.StepStateFluent withNewWaiting(java.lang.String, java.lang.String);
 }
\ No newline at end of file
diff -u results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluentImpl.jimple results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluentImpl.jimple
--- results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/reference/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluentImpl.jimple	2025-03-13 13:47:43.571900810 +0000
+++ results/io.fabric8/kubernetes-client-project/5.2.1/jnorm/rebuild/tekton-model-v1beta1-5.2.1.jar:tekton-model-v1beta1-5.2.1.jar/io.fabric8.tekton.pipeline.v1beta1.StepStateFluentImpl.jimple	2025-03-13 13:47:51.059783104 +0000
@@ -288,19 +288,6 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
-public io.fabric.tekton.pipeline.v1beta.StepStateFluent withNewRunning(java.lang.String)
-{
-io.fabric.tekton.pipeline.v1beta.StepStateFluent v;
-io.fabric.kubernetes.api.model.ContainerStateRunning v;
-io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl v;
-java.lang.String v;
-v := @this: io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl;
-v := @parameter: java.lang.String;
-v = new io.fabric.kubernetes.api.model.ContainerStateRunning;
-specialinvoke v.<io.fabric.kubernetes.api.model.ContainerStateRunning: void <init>(java.lang.String)>(v);
-v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl: io.fabric.tekton.pipeline.v1beta.StepStateFluent withRunning(io.fabric.kubernetes.api.model.ContainerStateRunning)>(v);
-return v;
-}
 public io.fabric.kubernetes.api.model.ContainerStateTerminated getTerminated()
 {
 io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl v;
@@ -369,20 +356,6 @@
 v = staticinvoke <java.lang.Boolean: java.lang.Boolean valueOf(boolean)>(v);
 return v;
 }
-public io.fabric.tekton.pipeline.v1beta.StepStateFluent withNewWaiting(java.lang.String, java.lang.String)
-{
-io.fabric.tekton.pipeline.v1beta.StepStateFluent v;
-io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl v;
-java.lang.String v, v;
-io.fabric.kubernetes.api.model.ContainerStateWaiting v;
-v := @this: io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl;
-v := @parameter: java.lang.String;
-v := @parameter: java.lang.String;
-v = new io.fabric.kubernetes.api.model.ContainerStateWaiting;
-specialinvoke v.<io.fabric.kubernetes.api.model.ContainerStateWaiting: void <init>(java.lang.String,java.lang.String)>(v, v);
-v = virtualinvoke v.<io.fabric.tekton.pipeline.v1beta.StepStateFluentImpl: io.fabric.tekton.pipeline.v1beta.StepStateFluent withWaiting(io.fabric.kubernetes.api.model.ContainerStateWaiting)>(v);
-return v;
-}
 public boolean equals(java.lang.Object)
 {
 boolean v, v, v, v, v, v;